<!DOCTYPE html>
<html lang="sv">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Självförsvar För E-post - en vägledning för att bekämpa
övervakning med GnuPG kryptering</title>
<meta name="keywords" content="GnuPG, GPG, openpgp, surveillance, övervakning,
integritet, privacy, email, mejl, meddelande, Enigmail" />
<meta name="description" content="Övervakning av e-post bryter mot våra
fundamentala rättigheter och gör yttrandefrihet riskabel. Den här guiden
lär dig självförsvar för e-post på 40 minuter med GnuPG." />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="shortcut icon"
href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>

<body>
<header class="row centered" id="header"><div>

<p class="back">&larr; Läs hela <a href="index.html">guiden</a></p>

<h3><a
href="https://fsf.org/share?u=https://u.fsf.org/zc&amp;t=How&nbsp;public-key
encryption works. Infographic via %40fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
class="share-logo"
alt="[GNU Social]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
class="share-logo"
alt="[Pump.io]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/reddit-alien.png"
class="share-logo"
alt="[Reddit]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/hacker-news.png"
class="share-logo"
alt="[Hacker News]" />&nbsp;
Dela vår infografik
</a>
med hashtaggen #EmailSelfDefense
</h3>

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/sv/full-infographic.png"
alt="Se &amp; dela vår infografik" /></p>

<p class="back">&larr; Läs hela <a href="index.html">guiden</a></p>

</div></header><!-- End #header -->

<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>

<p>Copyright &copy; 2014-2016 <a
href="https://u.fsf.org/ys">Free Software Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">Integritetspolicy</a>.
Vänligen stöd vårat arbete genom att <a href="https://u.fsf.org/yr">gå
med hos oss som en stödmedlem.</a></p>

<p>Bilderna på denna sida ligger under en <a
href="https://creativecommons.org/licenses/by/4.0/deed.sv">Creative Commons
Erkännande 4.0 licens (eller senare
version)</a>, och resten av den ligger under en <a
href="https://creativecommons.org/licenses/by-sa/4.0/deed.sv">Creative Commons
Erkännande-DelaLika 4.0 licens (eller senare version)</a>. Ladda ned <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">
källkoden för Edward svarsbot</a> av Andrew Engelbrecht
&lt;sudoman@ninthfloor.org&gt; och Josh Drake &lt;zamnedix@gnu.org&gt;,
tillgänglig under GNU Affero General Public License. <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Varför
dessa licenser?</a></p>

<p>Typsnitt som används i guiden &amp; infografik: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> av Pablo
Impallari, <a href="http://www.google.com/fonts/specimen/Signika">Signika</a>
av Anna Giedry&#347;, <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> av Omnibus-Type, <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>
av Florian Cramer.</p>

<p>Ladda ned <a href="emailselfdefense_source.zip">källkodspaketet</a>
för denna guide, inklusive typsnitt, källfiler för bilder och texten till
Edwards meddelanden.</p>

<p>Den här webbplatsen använder standarden Weblabels för att markera <a
href="https://www.fsf.org/campaigns/freejs">fri JavaScript</a>. Studera
JavaScript <a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
rel="jslicense">källkod och licensinformation.</a>.</p>

</div><!-- /#copyright -->

<p class="credits">Infografik och guide design av <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong><img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt="Journalism++" /></a></p><!-- /.credits -->
</div></footer><!-- End #footer -->

<script
src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script
src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>
<!-- Piwik -->
<script type="text/javascript">
/*
@licstart The following is the entire license notice for the
JavaScript code in this page.
Copyright 2014 Matthieu Aubry
This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.
You should have received a copy of the GNU General Public License
along with this program. If not, see http://www.gnu.org/licenses/.
@licend The above is the entire license notice
for the JavaScript code in this page.
*/
var _paq = _paq || [];
_paq.push(["setDocumentTitle", document.domain + "/" + document.title]);
_paq.push(["setCookieDomain", "*.www.fsf.org"]);
_paq.push(["setDomains", ["*.www.fsf.org","*.www.fsf.org"]]);
_paq.push(["trackPageView"]);
_paq.push(["enableLinkTracking"]);
(function() {
var u=(("https:" == document.location.protocol) ? "https" : "http") + "://piwik.fsf.org/";
_paq.push(["setTrackerUrl", u+"piwik.php"]);
_paq.push(["setSiteId", "5"]);
var d=document, g=d.createElement("script"), s=d.getElementsByTagName("script")[0]; g.type="text/javascript";
g.defer=true; g.async=true; g.src=u+"piwik.js"; s.parentNode.insertBefore(g,s);
})();
</script>
<!-- End Piwik Code -->
</body>
</html>
